import { TestBed } from '@angular/core/testing';

import { FeeddataService } from './feeddata.service';

describe('FeeddataService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: FeeddataService = TestBed.get(FeeddataService);
    expect(service).toBeTruthy();
  });
});
